main {
    overflow: clip;
}

.animate { opacity: 0; transition: opacity 1s ease, transform 1s ease; }

.animate.animate-fade-in {}
.animate.animate-zoom-in { transform: scale(.8); }
.animate.animate-zoom-out { transform: scale(1.2); }
.animate.animate-left { transform: translate(5rem, 0); }
.animate.animate-right { transform: translate(-5rem, 0); }
.animate.animate-up { transform: translate(0, 5rem); }
.animate.animate-down { transform: translate(0, -5rem); }

.animate.animate-visible { opacity: 1; transform: translate(0, 0); }